@charset "utf-8";
/* CSS Document */

/*BTNS*/

.button {
    display: inline-block;
	font-weight:bold;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	text-transform:uppercase;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	font-family:Verdana;
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

/* blue */
.blue {
	color: #d9eef7;
	border: solid 1px #0076a3;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.blue:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

.menu {
    margin-bottom:10px;
    width:130px;
    padding-right:0;
    padding-left:0;
}

.save 
{
    width:110px;
}

/* red */
.red {
    color: #FFF;
	border: solid 1px #990000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0000), to(#990000));
	background: -moz-linear-gradient(top,  #FF0000,  #990000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000', endColorstr='#990000');
}
.red:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#D20000), to(#660000));
	background: -moz-linear-gradient(top,  #D20000,  #660000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#D20000', endColorstr='#660000');
}
.red:active {
	color: #E89E9E;
	background: -webkit-gradient(linear, left top, left bottom, from(#990000), to(#FF0000));
	background: -moz-linear-gradient(top,  #990000,  #FF0000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#990000', endColorstr='#FF0000');
}

.details {
    width: 80px;
    height: 15px;
    padding: 0px;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size:11px;
}

.admin
{
    display:block;
    font-size:20px;
    width:300px;
    margin:0px auto;
    margin-bottom:15px;
}

/* grey */
.disabled, .disabled:hover, disabled:active {
	background:none;
	color: #CCC;
	cursor:auto;
	border: solid 1px #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#CCC), to(#999));
	background: -moz-linear-gradient(top,  #CCC,  #999);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#999999');
}

.partnerBtn
{
    width: 272px;
    padding-top: .65em;
    padding-bottom: .65em;
}